html,
body {
  margin: 0;
  padding: 0;
  position: relative;
}

html {
  overflow-y: scroll;
}

body {
  font-family: 'Verdana', serif;
  -webkit-hyphens: auto;
  hyphens: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Trebuchet MS', sans-serif;
  color: #222;
}

div .sharing {
  margin-top: 3em;
}

h4 {
  margin: 5px;
}

pre,
code {
  font-family: 'Consolas', 'Courier New', Courier, monospace;
  font-size: 15px;
}

pre + pre {
  margin-top: -1em;
}

pre.r + pre {
  margin-top: 0;
}

code {
  border-radius: 3px;
  padding: 1px 3px;
  background: #FCFCFC;
  color: #747474;
  -webkit-hyphens: none;
  hyphens: none;
}

p.summary {
  font-size: 80%;
  margin-bottom: 3em;
}

pre {
  overflow-x: auto;
  padding: 2px 2px;
  line-height: 11px;
  margin: 0.5em 0 1em 1em;
}

pre code {
  font-family: 'Consolas', 'Courier New', Courier, monospace;
  padding: initial;
  background: transparent;
  font-size: 10px;
}

pre.r {
  padding: 4px 4px;
  border: 0;
  margin: 0;
  line-height: 20px;
}

pre.java,
pre.scala,
pre.javascript,
pre.yaml,
pre.bash {
  line-height: 20px;
  margin: -1em 0 0 0;
}

pre.r code,
pre.scala code,
pre.java code,
pre.javascript code,
pre.yaml code,
pre.bash code {
  font-size: 14px;
  color: rgba(0, 0, 150, 1);
}

a:hover,
a:active {
  outline: none;
  background-color: rgba(0,0,0,0);
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

img.leftsmall{
  margin-right: 5%;
  display: inline;
  max-width: 20%;
  float: left;
}

.svk {
  content:url("https://upload.wikimedia.org/wikipedia/commons/d/d2/Coat_of_arms_of_Slovakia.svg");
  width: 40px;
  float: left;
  opacity: 0.68;
  margin-right: 10px;
  padding-top: 5px;
}

blockquote {
  border-left: 10px solid #99bdfd;
  background: #f5f5f5;
  margin: 15px;
  padding: 5px 20px 5px 20px;
  font-size: 16px;
  text-align: justify;
}

blockquote.xmas {
  background: #f5f5f5;
  margin: 15px;
  padding: 25px;
  font-size: 16px;
  text-align: center;
  color: #CC231E;
  text-shadow: 1px 1px 5px #F5624D;
  font-family: "Mountains of Christmas";
  letter-spacing: 1px;
  border: none;
}

.article-content blockquote p {
    margin: 20px 10px 20px 10px;
    line-height: 1.5;
}

.wrapper {
  overflow: hidden;
  position: relative;
  min-height: 100vh;
}

.header {
  padding: 20px 0;
  position: relative;
  background: #f5f5f5;
  border-bottom: 1px solid #eaeaea;
}

.nav {
  max-width: 700px;
  margin: 0 auto;
  padding: 0 15px;
  font-family: 'Trebuchet MS', sans-serif;
  text-align: right;
}

.nav-logo {
  float: left;
  margin-top: -11px;
  transition: transform 150ms ease-out;
}

.nav-logo:hover {
  transform: scale(1.1);
}

.nav-logo img {
  display: block;
  max-height: 40px;
  width: auto;
}

.nav-links {
  margin: 0;
  padding: 0;
  font-size: 14px;
  list-style: none;
}

.nav-links li {
  display: inline-block;
  margin: 0 0 0 10px;
}

.nav-links li::before {
  content: "•";
  position: relative;
  left: -10px;
  color: #ddd;
}

.nav-links li:first-child {
  margin-left: 0;
  display:none;
}

.nav-links li:first-child::before {
  display: none;
}

.nav-links li:nth-child(2)::before {
  display: none;
}

.nav-links a {
  text-decoration: none;
  color: #444;
}

.nav-links a:hover {
 color: black;
}

.content {
  display: block;
  max-width: 700px;
  margin: 60px auto 80px;
  padding: 0 15px;
  font-size: 16px;
  line-height: 1.7;
  color: #555;
}

.article-title {
  font-size: 24px;
  color: #222;
  margin: 0;
  line-height: 1.3;
}

.article-date {
  font-size: 14px;
  font-family: 'Trebuchet MS', sans-serif;
  color: #767676;
  float: right;
  padding-top: 1em;
}

.article-content h1 {
  font-size: 20px;
  margin: 2.5em 0 0 0;
}

.article-content h2 {
  font-size: 18px;
  margin: 2.5em 0 0 0;
}

.article-content h1 +  div.section.level2 {
  margin-top: -1em;
}

.article-content h2 + pre.r {
    margin-top: 1em;
}

.article-content p {
  margin: 15px 0 30px;
}

.article-content a {
  text-decoration: none;
  color: inherit;
  border-bottom: medium solid #f0f0f0;
  transition: border-color 600ms;
}

.article-content a:hover,
.article-content a:active {
  border-color: #606060;
}

.article-content blockquote a {
  border-color: #cccccc;
}

.article-content hr {
  width: 150px;
  margin: 50px auto;
  height: 1px;
  overflow: hidden;
  border: none;
  background: #e8e8e8;
}

.article-taxonomy {
  list-style: none;
  padding-left: 0;
  font-family: 'Trebuchet MS', sans-serif;
  color: #404040;
  font-size: 14px;
  text-align: left;
  margin-top: 50px;
}

.article-taxonomy a {
  display: inline-block;
  margin: 0 0 0 10px;
  text-decoration: none;
  color: inherit;
  transition: color 300ms;
}

.article-taxonomy a:hover,
.article-taxonomy a:active {
  color: #ccc;
}

.article-image-large {
  padding: 2px;
  border: solid 1px #e6e6e6;
  opacity: 1;
  transition: opacity 1s;
}

.article-image-large:hover,
.article-image-large:active {
  opacity: 0.5;
}

.article-content p.caption {
  font-size: 10px;
  color: #747474;
  margin: 0 0 30px 0;
  text-align: right;
}

.list,
.category {
  margin: 0;
  padding: 0;
  line-height: 1.3em;
}

.tag-cloud {
  margin: 0;
  padding: 2em 0 2em 0;
  line-height: 1em;
}

.list-title,
.category-title,
.tag-cloud-title {
  font-size: 22px;
  padding-bottom: 10px;
  font-weight: 400;
  text-align: right;
}

.list-item {
  margin: 0 0 20px;
  padding: 0;
}

.list-item-date {
  display: block;
  padding: 3px 0;
  font-family: 'Trebuchet MS', sans-serif;
  color: #767676;
  font-size: 12px;
  text-align: right;
}

.list-item a {
  display: block;
  box-sizing: border-box;
  width: auto;
  max-width: 100%;
  padding: 3px 0;
  text-decoration: none;
  font-size: 17px;
  font-family: 'Trebuchet MS', sans-serif;
  font-weight: bold;
  color: #222;
  border-bottom: 1px solid #ddd;
  transition: border-color 300ms;
}

.list-item a:hover {
  border-color: #222;
}

.category-item {
  display: block;
  list-style: none;
  margin: 5px 0 15px;
  padding: 0;
}

.category-item a {
  display: inline-block;
  padding: 5px 0;
  text-decoration: none;
  font-size: 19px;
  font-family: 'Trebuchet MS', sans-serif;
  font-weight: bold;
  color: #222;
  transition: color 300ms;
}

.category-item-count {
  font-family: 'Trebuchet MS', sans-serif;
  margin-right: 15px;
  color: #ccc;
  font-size: 14px;
  font-weight: bold;
}

.tag-cloud-item {
  margin: 0;
  padding: 0;
}

.tag-cloud-item li {
  display: inline-block;
  list-style: none;
  padding: 0 15px 15px 0;
}

.tag-cloud-item a {
  text-decoration: none;
  font-family: 'Trebuchet MS', sans-serif;
  color: #222;
  transition: color 300ms;
}

.tag-cloud-item a:hover,
.tag-cloud-item a:active,
.category-item a:hover,
.category-item a:active {
   color: #ccc;
}

.footer {
  height: auto;
  margin: 0;
  padding: 15px 0;
  text-align: center;
  font-family: 'Trebuchet MS', sans-serif;
  background: #f5f5f5;
  border-top: 1px solid #eaeaea;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.footer-links {
  list-style: none;
  margin: 0;
  padding: 0;
  color: #ccc;
  font-size: 14px;
}

.footer-links li {
  margin: 0;
  padding: 0;
  display: inline-block;
}

.footer-links a {
  color: #6f6f6f;
  text-decoration: none;
  transition: color 300ms;
  margin: 0 5px;
}

.footer-links a:hover {
  color: #222;
}

.footer-links li::before {
  content: '•';
  position: relative;
}

.footer-links li:first-child::before {
  display: none;
}

.page-links {
  margin: 25px 0;
  padding: 0;
  text-align: center;
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 16px;
}

.page-links li {
  display: inline-block;
}

.page-links a {
  text-decoration: none;
  padding: 0 5px;
  color: #555;
  transition: color 300ms;
}

.page-links a:hover {
  color: #ccc;
}

.page-links-active a,
.page-links-disabled a {
  text-decoration: none;
  color: #ccc;
}

.error-page-title {
  text-align: center;
  font-size: 76px;
}

.error-page-content {
  text-align: center;
}

.error-page-content a {
  text-decoration: none;
  color: inherit;
  transition: color 600ms;
}

.error-page-content a:hover,
.error-page-content a:active {
  color: #ccc;
}


ol li, ul li {
  padding-left: 5px;
}

ul li.plainli {
  padding-left: 5px;
  margin-bottom: 1em;
}

table {
  font-size: 80%;
}

table th {
  padding: 0 10px 0 10px;
}

table td {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  padding-left: 10px;
}

.footer-fontawesome {
  display: none;
}

.firsticon-house {
 display: none;
}

.svg-container {
  position:relative;
  display: inline-block;
  width: auto;
  height: auto;
  vertical-align: middle;
  margin-left: 10px;
}

.article-taxonomy svg {
  fill: #404040;
}

@media (min-width: 650px) {
  code {
    padding: 2px 4px;
  }

  pre,
  code {
    font-size: 17px;
  }

  .header {
    padding: 25px 0;
  }

  .nav-logo {
    margin-top: -13px;
  }

  .nav-logo img {
    max-height: 50px;
    max-width: 65px;
  }

  .nav-links {
    font-size: 18px;
    letter-spacing: 0.02em;
  }

  .content {
    font-size: 19px;
    line-height: 1.8;
    margin: 60px auto 80px;
  }

  .article-title {
    font-size: 32px;
    margin: 70px 0 0 0;
  }

  .article-content h1 {
    font-size: 26px;
  }

  .article-content h2 {
    font-size: 22px;
  }

  .article-date {
    font-size: 18px;
  }

  .article-taxonomy {
    font-size: 17px;
  }

  .list-title,
  .category-title,
  .tag-cloud-title {
    font-size: 24px;
  }

  .list-item a {
    padding: 5px 0;
    font-size: 21px;
  }

  .list-item-date {
    font-size: 16px;
  }

  .category-item {
     display: inline-block;
  }

  .category-item a {
     font-size: 21px;
  }

  .footer-links {
    font-size: inherit;
  }

  .footer-links a {
    margin: 0 15px 0 30px;
  }

  .page-links {
    font-size: 19px;
  }

  .error-page-title {
    font-size: 114px;
  }

  .footer-fontawesome {
    fill: #888;
    position: absolute;
    left: 0;
    top: 2px;
    vertical-align: middle;
    height: 16px;
    width: auto;
    margin-left: 22px;
    display: inline;
  }

  .firsticon-house {
    margin-left: 10px;
    padding-top: 2px;
    top: 0;
    display: inline;
  }

  .nav-links li:first-child {
    margin-left: 0;
    display: inline-block;
  }

  .nav-links li:nth-child(2)::before {
    display: inline-block;
  }
}

